2021-10-13 18:15:00 2021-10-19 21:26:00

Releases prior to VMware vRealize Operations 8.6 contain a Server Side Request Forgery (SSRF) vulnerability.